html, body{
    background-color: #F9F9F9;
    color: rgba(0, 88, 115, 1);
    font-family: 'Open Sans';

    height: 100vh;
    margin: 0;
}

.page-body{
    height: 100vh;
}

#map { 
    height: 100%;
    width: 100%;
}

.leaflet-popup-content{
    margin: 13px 20px 13px 20px;
    width: 350px;
}

.custom-popup .popup-content {
  font-family: sans-serif;
}

.custom-popup img {
  border-radius: 4px;
  margin-bottom: 5px;
}

.custom-popup .details div {
  margin: 2px 0;
}

.custom-popup .details {
  border: 1px solid #000000;
  padding: 8px;
  border-radius: 4px;
  font-size: 0.7rem;
  max-width: 48%;
  margin: 8px;
  white-space: nowrap;
}

.key-blue {
  color: #007bff;
}